*.bak
macros/*.bin
macros/lib
macros/names
*.lib
*.so
*.dll
*.exp
jar/
sci_gateway/sifdec_gateway/Release/  
src/tools/Release/
sci_gateway/tools_gateway/Release/
sci_gateway/sifdec_gateway/Release/
sci_gateway/tools_gateway/Release/ 
src/sifdec/Release/
src/tools/Release/
loader.sce
unloader.sce
cleaner.sce
help/en_US/master_help.xml
help/en_US/scilab_en_US_help/
sci_gateway/sifdec_gateway/Makelib.mak
sci_gateway/sifdec_gateway/cleaner.sce
sci_gateway/sifdec_gateway/date_build
sci_gateway/sifdec_gateway/gwsifdec.c
sci_gateway/sifdec_gateway/gwsifdec.def
sci_gateway/sifdec_gateway/gwsifdec.dll
sci_gateway/sifdec_gateway/loader.sce
sci_gateway/tools_gateway/Makelib.mak
sci_gateway/tools_gateway/cleaner.sce
sci_gateway/tools_gateway/date_build
sci_gateway/tools_gateway/loader.sce
sci_gateway/tools_gateway/tools.c
sci_gateway/tools_gateway/tools.def
sci_gateway/tools_gateway/tools.dll
src/sifdec/Makelib.mak
src/sifdec/date_build
src/sifdec/decode.f
src/sifdec/gps.f
src/sifdec/inlanc.f
src/sifdec/libsifdec.def
src/sifdec/libsifdec.dll
src/sifdec/loader.sce
src/sifdec/local.f
src/sifdec/mafnad.f
src/sifdec/magrad.f
src/sifdec/makefn.f
src/sifdec/makegr.f
src/sifdec/printp.f
src/sifdec/rest.f
src/sifdec/sdlanc.f
src/sifdec/trans.f
src/sifdec/utils.f
src/tools/Makelib.mak
src/tools/asmbe.f
src/tools/asmbl.f
src/tools/ccfg.f
src/tools/ccfsg.f
src/tools/ccifg.f
src/tools/ccifsg.f
src/tools/cdh.f
src/tools/cdimen.f
src/tools/cdimse.f
src/tools/cdimsh.f
src/tools/cdimsj.f
src/tools/ceh.f
src/tools/cfn.f
src/tools/cgr.f
src/tools/cgrdh.f
src/tools/cidh.f
src/tools/cish.f
src/tools/cnames.f
src/tools/cofg.f
src/tools/cprod.f
src/tools/creprt.f
src/tools/cscfg.f
src/tools/cscifg.f
src/tools/csetup.f
src/tools/csgr.f
src/tools/csgreh.f
src/tools/csgrsh.f
src/tools/csh.f
src/tools/cvarty.f
src/tools/date_build
src/tools/elgrd.f
src/tools/hsprd.f
src/tools/initw.f
src/tools/libsiftools.def
src/tools/libsiftools.dll
src/tools/loader.sce
src/tools/others.f
src/tools/ubandh.f
src/tools/udh.f
src/tools/udimen.f
src/tools/udimse.f
src/tools/udimsh.f
src/tools/ueh.f
src/tools/ufn.f
src/tools/ugr.f
src/tools/ugrdh.f
src/tools/ugreh.f
src/tools/ugrsh.f
src/tools/unames.f
src/tools/uofg.f
src/tools/uprod.f
src/tools/ureprt.f
src/tools/usetup.f
src/tools/ush.f
src/tools/uvarty.f
